{
	Init[ (s)
	{
		SetName(2090);
		SetSkin(0);
		SetExpWorth(320);
		SetAggressive(false);
		SetAttack(8);
		SetDefense(6);
		SetSpellcast(0);
		SetMagicResistance(5);
		SetDamageMin(3);
		SetDamageMax(12);
		SetArmorValue(7);
		SetMaxHealth(35);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(2);
		SetDeathNoise(3);
		SetWalkAnimation(1);
		SetSwingAnimation(2);
		SetDeathAnimation(3);
		SetIdleAnimation(0);
		PlayAnimationOffset(0);

		SetMob(3);
	} ]
}
